<html>
<head>
<title>Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index__"><span>_</span></a></li>
      <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li class="current"><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>P
: <a class="el" href="unionOgre_1_1SmallVectorBase_1_1U.html#a77e0273203f2e0fac15c9f37c0afc8b6">Ogre::SmallVectorBase::U</a>
</li>
<li>pageData
: <a class="el" href="structOgre_1_1Page_1_1PageResponse.html#ae298d851c4b796bfa888ee80a41b9ba5">Ogre::Page::PageResponse</a>
</li>
<li>parameters
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceDeclaration.html#af4c80eff88505c4aa6a24fedb7411c56">Ogre::ResourceGroupManager::ResourceDeclaration</a>
</li>
<li>parametric
: <a class="el" href="structOgre_1_1VertexData_1_1HardwareAnimationData.html#a3ebd1f099d030853fd1ac0fc2f50abb9">Ogre::VertexData::HardwareAnimationData</a>
</li>
<li>paramType
: <a class="el" href="classOgre_1_1GpuProgramParameters_1_1AutoConstantEntry.html#a9e5a7f1a346e0d4493bb35fdfc5b4bba">Ogre::GpuProgramParameters::AutoConstantEntry</a>
, <a class="el" href="classOgre_1_1ParameterDef.html#a5f5634c1ecf86d49da2cccdd97641c6a">Ogre::ParameterDef</a>
</li>
<li>parent
: <a class="el" href="structOgre_1_1ConcreteNode.html#aeba3be2d6fb8f7d390e57d38e846bbd7">Ogre::ConcreteNode</a>
, <a class="el" href="classOgre_1_1AbstractNode.html#a25d905239cc4b086edcfe91bc51f7bfb">Ogre::AbstractNode</a>
, <a class="el" href="classOgre_1_1SubMesh.html#ac2b9fd25eb56625716d9e8915f4e0e7d">Ogre::SubMesh</a>
, <a class="el" href="structOgre_1_1Profiler_1_1ProfileInstance.html#a1643d89b6d2e6ae826ed41b473ca971c">Ogre::Profiler::ProfileInstance</a>
</li>
<li>parity
: <a class="el" href="structOgre_1_1TangentSpaceCalc_1_1VertexInfo.html#abe5d125c575e64d4243ded38b3a02a33">Ogre::TangentSpaceCalc::VertexInfo</a>
</li>
<li>particleType
: <a class="el" href="classOgre_1_1Particle.html#a193b1bf36fb1fae4ed7f2a24dc6b50bd">Ogre::Particle</a>
</li>
<li>pass
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#a95d825983c923b6dcd7dfd7665486578">Ogre::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1IlluminationPass.html#ab5f7c941a2c79525fa9077eb358c628b">Ogre::IlluminationPass</a>
, <a class="el" href="structOgre_1_1RenderablePass.html#aec7289b1a870e7c39d83b5d422792990">Ogre::RenderablePass</a>
</li>
<li>passLev
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#a9d9306c507a66909313bc2153f57265b">Ogre::MaterialScriptContext</a>
</li>
<li>patchSurf
: <a class="el" href="structOgre_1_1StaticFaceGroup.html#a42cad07e5dea1a57a10304dcd7b7810b">Ogre::StaticFaceGroup</a>
</li>
<li>path
: <a class="el" href="structOgre_1_1FileInfo.html#ad2e54ca7979d9c87a255e6eb532a33f2">Ogre::FileInfo</a>
</li>
<li>pb
: <a class="el" href="structOgre_1_1GLPBRTTManager_1_1PBRef.html#a71426b7b0c1ca711bd8851ff1b1c3707">Ogre::GLPBRTTManager::PBRef</a>
, <a class="el" href="structOgre_1_1GLESPBRTTManager_1_1PBRef.html#a7ea7570d35badb0549a633b0e9438c7f">Ogre::GLESPBRTTManager::PBRef</a>
</li>
<li>pBaseTex
: <a class="el" href="structOgre_1_1D3D9Texture_1_1TextureResources.html#af80358bf8d3817fb2fb2ef57dfb5deba">Ogre::D3D9Texture::TextureResources</a>
</li>
<li>pBuf
: <a class="el" href="structOgre_1_1HardwareBufferLockGuard.html#a9bc4d578f99874bc5ca0db0919e0cdf3">Ogre::HardwareBufferLockGuard&lt; T &gt;</a>
</li>
<li>pCameraList
: <a class="el" href="classOgre_1_1PageManager_1_1EventRouter.html#a8b7284a3c24b60fc0631273f68051cff">Ogre::PageManager::EventRouter</a>
</li>
<li>pCubeTex
: <a class="el" href="structOgre_1_1D3D9Texture_1_1TextureResources.html#a411bbfee5d2b2a843b862e0780736d5c">Ogre::D3D9Texture::TextureResources</a>
</li>
<li>pData
: <a class="el" href="structOgre_1_1HardwareBufferLockGuard.html#afbd3bce916b40348121ab6de764238b2">Ogre::HardwareBufferLockGuard&lt; T &gt;</a>
</li>
<li>pFSAASurface
: <a class="el" href="structOgre_1_1D3D9Texture_1_1TextureResources.html#a7fa1f814442a33a87cdcb09081077770">Ogre::D3D9Texture::TextureResources</a>
</li>
<li>phase
: <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#ae1445ba754865180a9472c53bb34e479">Ogre::TextureUnitState::TextureEffect</a>
</li>
<li>physicalIndex
: <a class="el" href="structOgre_1_1GpuConstantDefinition.html#a46ccefd7dc110783ff07328cf105b19f">Ogre::GpuConstantDefinition</a>
, <a class="el" href="structOgre_1_1GpuLogicalIndexUse.html#af0fbf51e578ed82d008b1f4346bae20b">Ogre::GpuLogicalIndexUse</a>
, <a class="el" href="classOgre_1_1GpuProgramParameters_1_1AutoConstantEntry.html#ae93ddb6e48d13e9768915de45c9a2c57">Ogre::GpuProgramParameters::AutoConstantEntry</a>
, <a class="el" href="structOgre_1_1D3D11HLSLProgram_1_1ShaderVarWithPosInBuf.html#ac2db5b9477ed12e67115a8866353fc42">Ogre::D3D11HLSLProgram::ShaderVarWithPosInBuf</a>
</li>
<li>PI
: <a class="el" href="classOgre_1_1Math.html#aee3e908f569f6d83d8359ef0d88a0461">Ogre::Math</a>
</li>
<li>plane
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#ab36fcb9c50422d7cf5713b20bcf7cb9b">Ogre::MeshManager::MeshBuildParams</a>
, <a class="el" href="structOgre_1_1StaticFaceGroup.html#ad258e1806394cbd8b2efe7f39d3a7296">Ogre::StaticFaceGroup</a>
</li>
<li>planes
: <a class="el" href="classOgre_1_1PlaneBoundedVolume.html#a20b9a9b8d76a970c5f6cbac4cb438054">Ogre::PlaneBoundedVolume</a>
, <a class="el" href="structOgre_1_1SceneQuery_1_1WorldFragment.html#a9ce184deb8bec05fc875ff23be86447f">Ogre::SceneQuery::WorldFragment</a>
</li>
<li>pManager
: <a class="el" href="classOgre_1_1PageManager_1_1EventRouter.html#a2b4ffddff449189daef52fb4c1838f67">Ogre::PageManager::EventRouter</a>
</li>
<li>pNormTex
: <a class="el" href="structOgre_1_1D3D9Texture_1_1TextureResources.html#a2c85faa4aeb427de8f5c6f94f3ef00fa">Ogre::D3D9Texture::TextureResources</a>
</li>
<li>pooled
: <a class="el" href="classOgre_1_1CompositionTechnique_1_1TextureDefinition.html#a90341172974dbdea53d010c4d5aa90da">Ogre::CompositionTechnique::TextureDefinition</a>
</li>
<li>pos
: <a class="el" href="structOgre_1_1TangentSpaceCalc_1_1VertexInfo.html#a53e690638ce9f5661960a083d261db85">Ogre::TangentSpaceCalc::VertexInfo</a>
, <a class="el" href="structOgre_1_1Terrain_1_1ImportData.html#ade0d3e9baacc9408bc08ce2531f177b4">Ogre::Terrain::ImportData</a>
</li>
<li>POS_INFINITY
: <a class="el" href="classOgre_1_1Math.html#a96373da6032ed7c1ff668430f89393a6">Ogre::Math</a>
</li>
<li>posBindIndex
: <a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#a204cdbf159d8375a2cca3ed58c34d317">Ogre::TempBlendedBufferInfo</a>
</li>
<li>poseIndex
: <a class="el" href="structOgre_1_1VertexPoseKeyFrame_1_1PoseRef.html#a172a06f5c2697f3e20bc2cf8556708ab">Ogre::VertexPoseKeyFrame::PoseRef</a>
</li>
<li>position
: <a class="el" href="structOgre_1_1InstancedGeometry_1_1QueuedSubMesh.html#a969ab9bab92660331b6624cf8949abdf">Ogre::InstancedGeometry::QueuedSubMesh</a>
, <a class="el" href="classOgre_1_1BillboardChain_1_1Element.html#a8ba26812cafc456d1ffcdafba1edc4c7">Ogre::BillboardChain::Element</a>
, <a class="el" href="structOgre_1_1EdgeListBuilder_1_1CommonVertex.html#a816fab86b7dcaf951ca4a0cb1bd14e48">Ogre::EdgeListBuilder::CommonVertex</a>
, <a class="el" href="structOgre_1_1InstancedGeometry_1_1QueuedGeometry.html#a10b3c3dd71f94e480670ea6ea1309e17">Ogre::InstancedGeometry::QueuedGeometry</a>
, <a class="el" href="structOgre_1_1ManualObject_1_1TempVertex.html#a9d4515964a3051a0b7c6b60ca65bdfdf">Ogre::ManualObject::TempVertex</a>
, <a class="el" href="classOgre_1_1Particle.html#a2e4517ab1b59795b66fef4b8aefbde28">Ogre::Particle</a>
, <a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedGeometry.html#a6ea20308c6c2919a63c24d1273f21f03">Ogre::StaticGeometry::QueuedGeometry</a>
, <a class="el" href="structOgre_1_1ViewPoint.html#a3c5ae8fe5c3adce148bfebd3ed9b8e56">Ogre::ViewPoint</a>
, <a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html#a74a6a5fd49b1797615439b118cd5395e">Ogre::StaticGeometry::QueuedSubMesh</a>
, <a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#a8cf0e55f051b695521b4056723e91539">Ogre::SceneManager::LightInfo</a>
, <a class="el" href="structOgre_1_1TerrainGroup_1_1RayResult.html#a298fe7a58f8ab623739287b108371519">Ogre::TerrainGroup::RayResult</a>
, <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#ab2c1e1bf8296736b1b426577cdd8a020">Ogre::ProgressiveMesh::PMVertex</a>
</li>
<li>POSITION_BUFFER
: <a class="el" href="classOgre_1_1TerrainQuadTreeNode.html#ad2d323266710dcd2847eeb20af7ed734">Ogre::TerrainQuadTreeNode</a>
</li>
<li>positionSpline
: <a class="el" href="structOgre_1_1NodeAnimationTrack_1_1Splines.html#a545a2f4873eb3e6ff42997da321cbe59">Ogre::NodeAnimationTrack::Splines</a>
</li>
<li>posNormalShareBuffer
: <a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#a4177ac660c67a59428bfe77c71fd1cc7">Ogre::TempBlendedBufferInfo</a>
</li>
<li>possibleValues
: <a class="el" href="structOgre_1_1__ConfigOption.html#ab1567214c3e3fd1ae9b41ce6bf7f7fde">Ogre::_ConfigOption</a>
</li>
<li>pRep
: <a class="el" href="classOgre_1_1SharedPtr.html#a8a5094cabd90223647525fe162e94e57">Ogre::SharedPtr&lt; T &gt;</a>
</li>
<li>presentParameters
: <a class="el" href="structOgre_1_1D3D9Device_1_1RenderWindowResources.html#a6f56edc78dea29ccec18da86455679ac">Ogre::D3D9Device::RenderWindowResources</a>
</li>
<li>presentParametersIndex
: <a class="el" href="structOgre_1_1D3D9Device_1_1RenderWindowResources.html#a0ffbc3eb8d3392b0a0853d2e564a731c">Ogre::D3D9Device::RenderWindowResources</a>
</li>
<li>previousLodIndex
: <a class="el" href="structOgre_1_1EntityMeshLodChangedEvent.html#a1a625ed93ab2583259ccda5e55b791f3">Ogre::EntityMeshLodChangedEvent</a>
, <a class="el" href="structOgre_1_1EntityMaterialLodChangedEvent.html#ac1ef9f1812187d614ffa45cd3059ca05">Ogre::EntityMaterialLodChangedEvent</a>
</li>
<li>program
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#a850fb30625648afc080c4d9260c256f6">Ogre::MaterialScriptContext</a>
</li>
<li>programDef
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#a2dfe774e6ce488e92e615fb17bba9e07">Ogre::MaterialScriptContext</a>
</li>
<li>programNames
: <a class="el" href="classOgre_1_1ShadowVolumeExtrudeProgram.html#acc460f2fd05285222cc1e6b09d72ed66">Ogre::ShadowVolumeExtrudeProgram</a>
</li>
<li>programParams
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#a40b6666c05a0603b3fb92cdac9e92e3c">Ogre::MaterialScriptContext</a>
</li>
<li>progType
: <a class="el" href="structOgre_1_1MaterialScriptProgramDefinition.html#a71d6628fda7a428d149f7f53dcbf86dc">Ogre::MaterialScriptProgramDefinition</a>
</li>
<li>propType
: <a class="el" href="structOgre_1_1PropertyValue.html#acba372a06626d7d2d0a6a232d0fdffbf">Ogre::PropertyValue</a>
</li>
<li>pSkeleton
: <a class="el" href="structOgre_1_1LinkedSkeletonAnimationSource.html#a02c73a85564ec0047f8de9b71e771331">Ogre::LinkedSkeletonAnimationSource</a>
</li>
<li>pTex
: <a class="el" href="structOgre_1_1D3D11RenderSystem_1_1sD3DTextureStageDesc.html#a406bbf72a6c74c34775ede43c81c4479">Ogre::D3D11RenderSystem::sD3DTextureStageDesc</a>
, <a class="el" href="structOgre_1_1D3D9RenderSystem_1_1sD3DTextureStageDesc.html#aca49e2f37bea2bf0292fdd56c3b7fc8c">Ogre::D3D9RenderSystem::sD3DTextureStageDesc</a>
</li>
<li>pUseCount
: <a class="el" href="classOgre_1_1SharedPtr.html#a52f9915e259723090662cca7c3c51d52">Ogre::SharedPtr&lt; T &gt;</a>
</li>
<li>pVertexTex
: <a class="el" href="structOgre_1_1D3D9RenderSystem_1_1sD3DTextureStageDesc.html#a444ce6ff42d453b743107f41ab7bb07a">Ogre::D3D9RenderSystem::sD3DTextureStageDesc</a>
</li>
<li>pVolumeTex
: <a class="el" href="structOgre_1_1D3D9Texture_1_1TextureResources.html#a7d81fcdee9b83c7d0fd0e6ab1cc8e344">Ogre::D3D9Texture::TextureResources</a>
</li>
<li>pWorldMap
: <a class="el" href="classOgre_1_1PageManager_1_1EventRouter.html#a0932e09218ac4f4af94a19c89a3eeb85">Ogre::PageManager::EventRouter</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
